Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1114241 - PRD35 - [RFE] Set 'save network configuration' default to 'true' on setup networks dialog
Summary: PRD35 - [RFE] Set 'save network configuration' default to 'true' on setup net...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 3.5.0
Assignee: Lior Vernia
QA Contact: GenadiC
URL:
Whiteboard: network
Depends On: 1079691
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-06-29 07:27 UTC by Lior Vernia
Modified: 2016-02-10 19:52 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
With this update, when editing the "Setup Host Networks" window, the "Save Network Configuration" check box is now marked by default to prevent user configuration changes wiped out by accident.
Clone Of: 1079691
Environment:
Last Closed: 2015-02-11 18:04:47 UTC
oVirt Team: Network
Target Upstream Version:
nyechiel: Triaged+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0158 normal SHIPPED_LIVE Important: Red Hat Enterprise Virtualization Manager 3.5.0 2015-02-11 22:38:50 UTC
oVirt gerrit 27837 None None None Never

Description Lior Vernia 2014-06-29 07:27:41 UTC
+++ This bug was initially created as a clone of Bug #1079691 +++

With the setup networks dialog, a complex network configuration can be set at once, by specifying the target settings.

It makes sense that the default of the 'save network' action in that context will be marked as true.

An advanced approach will be persisting the network changes automatically as done by the engine for any network label-based configuration and as suggested on [1].

[1] https://bugzilla.redhat.com/show_bug.cgi?id=1043018#c3

--- Additional comment from lpeer on 2014-03-23 03:05:44 EDT ---

The bug was reported as a result of BenRitter88 twit -
https://twitter.com/BenRitter88/status/447512219253612544/photo/1

Comment 2 GenadiC 2014-07-17 08:20:05 UTC
Verified in 3.5.0-0.0.master.20140715172116.git4687dc1.el6

Comment 4 errata-xmlrpc 2015-02-11 18:04:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0158.html


Note You need to log in before you can comment on or make changes to this bug.